﻿<div id="anade" style="display:none;">
    <div class="form-popup">
        <form action="@Url.Action("Fotos_Insert", "Fotos")" class="form-container" method="post" enctype="multipart/form-data">
            <input type="hidden" name="position" id="photo_position" />
            <a href="javascript:closeFotos();">
               <img class="cerrar" src="~/img/cerrar.png"/>  
            </a>
            <h1>Añadir mi foto</h1>
            <h4>Titulo/Ubicación</h4>
            <input type="text" placeholder="Título" name="title" required />
            <h4>Fecha</h4>
            <input type="date" placeholder="Fecha" name="date" required />
            <h4>Foto</h4>
            <input type="file" name="photo" required />
            <button type="submit" class="btn" onclick="closeAñade();">Guardar</button>
        </form>

        @if(ViewBag.Error != null)
        {
            @:ViewBag.Error
        }

    </div>
</div>

